@charset "utf-8";
.body_div {
	margin-left: 80px;
	margin-right: 80px;
	width: 864px;

	
}
#embelish {
	background-image: url('/images/embelish.png');
    width: 470px;
    height: 430px;
}

.header {
		font: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 40px;
		text-align:center;
		padding-bottom: 10px;
		
}

.byline {
		font: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
		text-align:center;
		padding-bottom: 10px;
	
		width: 100%;
		
}


.map {
	padding-bottom: 5px;

}

.map img {
padding:0 ;
margin:0;
vertical-align: bottom
}  

#map_futuredirections :hover {
	display:none;	
}
.embelish {
	position: absolute;
	left: 54px;
	top: 538px;
	
	
}

.page_title {
	padding-left: 120px;
	padding-top: 35px;
	font-weight: bold;
	font-size: 26px;
	padding-bottom: 10px;
}


.body {
	margin-left: 80px;
	padding-left: 25px;
	padding-top: 15px;
	
	/*
	background-image:url(images/tube_bg.png); 
	*/
	
	background-repeat:no-repeat;
	background-color: #AACADF;
	padding-right: 15px;
	float: left;
	width: auto;
	margin-bottom: 20px;
	padding-bottom: 20px;

}

.main_text {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 18px;
	/* [disabled]color: #FF0004; */	/* text-shadow: 2px 2px #FFFFFF;	 */
}

.main_text_appen {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:18px;	
	padding-left:25px;
	
}

.side_nav_title {
	padding-top: 0px;
	padding-left: 30px;
	text-decoration: none;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;	
	font-size: 22px;

}

.side_nav_text {
	padding-left: 52px;
	padding-top: 8px;
	
}



.body_div a {
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif ;
		color:#E00003;
		font-weight:bold;
		font-size:14px;
}

.body_div a:hover {
	color: black;
	font-size: 16px;	
}

ul.side_nav_text li {
	display: block;
	height: 51px;
	width: 95px;
	float: left;
}



.side_nav {
	float: right;
	height: 611px;
	width: 200px;
	border-color: black;
	background-image: url(images/nav_new.png);
	background-repeat:no-repeat;
	border-style:solid;
	background-color: white;
	margin-left: 10px;

}

.side_bio_title {
padding-top: 0px;
	padding-bottom: 10px;
	text-decoration: underline;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;	
	font-size: 22px;
}


.side_bio {
	float: right;
	height: auto;
	width: 250px;
	border-color: black;
	padding: 8px;
	background-repeat:no-repeat;
	border-style:solid;
	background-color: white;
	margin-left: 10px;

}

.author_bio {
font-size: 17px;	
	
	
}


.footer_nav {

	background-image:url(images/footer_v2.png);
	background-repeat:no-repeat;
	clear: both;
	height: 70px;
	width: 850px;
		
}



ul.bottom_nav_text li {
	display: inline;
	margin-left: 115px;
	margin-top: 30px;
	padding-left: 28px;
font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:18px;	
	font-weight:bold;

}
